Resolve Server Error in '/SendSuite Live' Application after upgrading to SendSuite Live version 7.9

Print this support article
Products affected: SendSuite® Live 7.9.0

Issue

After upgrading to SendSuite® Live version 7.9, the Projects sign in page is returning the following error:
 
Server Error in '/SendSuite Live' Application.
-------------------------------------------------------------

Configuration Error 
Description: An error occurred during the processing of a configuration file required to service this request. Please review the specific error details below and modify your configuration file appropriately. 

Parser Error Message: The 'targetFramework' attribute in the <compilation> element of the Web.config file is used only to target version 4.0 and later of the .NET Framework (for example, '<compilation targetFramework="4.0">'). The 'targetFramework' attribute currently references a version that is later than the installed version of the .NET Framework. Specify a valid target version of the .NET Framework, or install the required version of the .NET Framework.

When opening the SendSuite Live Server Configuration utility, a prompt to upgrade .NET Framework to 4.5.1 is displayed.

Cause

As indicated in the SendSuite Live version 7.9 release notes, SendSuite Live has been upgraded to use the latest version of the .NET Framework 4.5.1. This change impacts the product and its components, excluding the installer and client modules (e.g. scales, printers, etc.). The latest version of the .NET Framework 4.5.1 is required.

Resolution

Install .NET Framework 4.5.1 from Microsoft's web site.

UPDATED: June 02, 2021